#info1 p {
    text-indent: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
	
	font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #434345;
	
}

#wrap
{
min-height:102%!Important;
padding-bottom:50px;
height:auto!important;
}
#main1,#support1
{
height:auto!important;
}

#info
{
position:relative;
overflow:hidden;
margin-top:-5px;
}
#support2
{
height:33px;
position:relative;
}
.support2_2
{
position:relative;
border-bottom:none;
float:left;
margin-left:16px;
margin-right:10px;
text-decoration:none;
cursor:pointer;
}
.support2_2.active
{
cursor:default!important;
}

.support2_2.active 
{
background: #199def!important;
z-index: 1;
border-top:1px solid #98d7ea;
top:3px!important;
}
.support2_2.active span 
{
color: #fff!Important;
text-shadow: none!important;
border-bottom: none!important;
}
.support2_2.active .admin_tabmenu1
{
top:-2px!Important;
}
.support2_2.active .admin_tabmenu2
{
top:-2px!Important;
}

#support2_2
{
right:321px;
}
#support2_3
{
right:155px;
}
#support2_4
{
right:18px;
}
.support2_2
{
display:inline-block;
white-space:nowrap;
cursor:pointer;
font-family: Verdana;
height: 33px;
font-size: 14px;
padding-left: 15px;
padding-right: 15px;
cursor: pointer;
position:relative;
top:4px;

}
.support2_2.active 
{
z-index: 1;
}
.support2_2.active span 
{
text-shadow: none!important;
border-bottom: none!important;
}
.support2_2 span 
{
display: block;
position:relative;
z-index:1;
margin-top: 5px;
color: #fff;
text-shadow: 0px 1px 2px rgba(0,0,0,0.8);
border-bottom: none;
line-height: 16px;
text-align:center;
min-width:53px;
}
.support2_2:hover span
{
border-bottom: 1px dotted;
}
#support2
{
width:800px;
}
.admin_tabmenu1
{
position:absolute;
left:-25px;
top:-1px;
width:26px;
height:34px;

}
.admin_tabmenu2
{
position:absolute;
right:-26px;
top:-1px;
width:26px;
height:34px;

}
.support2_2.active  .admin_tabmenu2
{

}
.support2_2.active  .admin_tabmenu1
{

}
#main1
{
padding-bottom:50px;
height:auto!important;
}
#info1
{


z-index: 4;
background:#fff;

position: relative;

    font: normal 62.5% "Tahoma", sans-serif;
font-size: 13px;
margin-bottom:10px;
line-height:20px;
}
#info1 p
{
margin-top:0px!important;
margin-bottom:20px!important;
}

.a_red
{
color: rgb(255,50,100);
}

.pre
{
margin-top: 0px!important;
margin-bottom: 20px!important;
text-indent: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 12px 18px 12px 18px;
font-family: Tahoma;

border: 1px solid #e1e4e5;


    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;


}

.tag
{
color:#008eff;
}

pre
{
display:inline!important;
padding:0px!important;
margin:0px!important;
}

.pre a
{
text-decoration:underline;
cursor:pointer;
color:rgb(165,219,0);
}
.pre a:hover
{
color:rgb(185,239,20);
}

.a_php
{
color:rgb(255,50,100);
}

.a_func
{
color: #008eff;
}

.a_f
{
color: #000 ;
}

.a_fu
{
color: rgb(165,219,0);
}

.a_s
{
color: #aaa;
}